display::DisplayControl_1_0_1::Info Struct Reference

Collected display meta information. More...

`import"DisplayControl.idl";`

## Public Attributes

int | fwAppVersion
| Firmware application version; 0 if unavailable.
int | fwBootVersion
| Firmware bootloader version; 0 if unavailable.
int | orientation
| Display orientation.
int | width
| Display width.
int | height
| Display height.
boolean | versionAvailable
| `true` if version information is available

## Detailed Description

Collected display meta information.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/DisplayControl.idl